package com.tofly.ghrq_route.module.emergencyHandle.domain;

import com.tofly.ghrq_route.module.trouble.domain.AuditFileBean;

import java.io.Serializable;
import java.util.List;

@SuppressWarnings("serial")
public class MaintainExecuteBean implements Serializable {
    private String id;
    private String schedulerId;
    private String completeTime;
    private String maintenanceNotes;
    private String maintenanceVoice;
    private String maintenanceFile;
    private List<AuditFileBean> maintenanceVoiceList;
    private List<AuditFileBean> maintenanceFileList;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getSchedulerId() {
        return schedulerId;
    }

    public void setSchedulerId(String schedulerId) {
        this.schedulerId = schedulerId;
    }

    public String getCompleteTime() {
        return completeTime;
    }

    public void setCompleteTime(String completeTime) {
        this.completeTime = completeTime;
    }

    public String getMaintenanceNotes() {
        return maintenanceNotes;
    }

    public void setMaintenanceNotes(String maintenanceNotes) {
        this.maintenanceNotes = maintenanceNotes;
    }

    public String getMaintenanceVoice() {
        return maintenanceVoice;
    }

    public void setMaintenanceVoice(String maintenanceVoice) {
        this.maintenanceVoice = maintenanceVoice;
    }

    public String getMaintenanceFile() {
        return maintenanceFile;
    }

    public void setMaintenanceFile(String maintenanceFile) {
        this.maintenanceFile = maintenanceFile;
    }

    public List<AuditFileBean> getMaintenanceVoiceList() {
        return maintenanceVoiceList;
    }

    public void setMaintenanceVoiceList(List<AuditFileBean> maintenanceVoiceList) {
        this.maintenanceVoiceList = maintenanceVoiceList;
    }

    public List<AuditFileBean> getMaintenanceFileList() {
        return maintenanceFileList;
    }

    public void setMaintenanceFileList(List<AuditFileBean> maintenanceFileList) {
        this.maintenanceFileList = maintenanceFileList;
    }
}
